[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockCtrl' (#lcl)

# TLCDMenuItem

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

TLCDMenuItem - an item in a Control Docker Menu

## Declaration

Source position: ldockctrl.pas line 223

`type TLCDMenuItem = class`
`public`
`Menu: TPopupMenu;` |  | Menu - a popup menu for this item
`Item: TMenuItem;` |  | Item - the actual contents of this menu item
`end;`

## Inheritance

`TLCDMenuItem` |  | TLCDMenuItem - an item in a Control Docker Menu
`TObject`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.